Bug 192734 - multilib -devel conflicts for neon
Summary: multilib -devel conflicts for neon
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: neon
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 18:23 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2006-05-24 14:55:15 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 18:23:04 UTC
The package contains conflicting -devel packages for multilib arches.

 neon-devel-0.25.5-3.i386.rpm
Preparing...                ##################################################
        file /usr/bin/neon-config from install of neon-devel-0.25.5-3 conflicts
with file from package neon-devel-0.25.5-3

Comment 1 Joe Orton 2006-05-24 14:55:15 UTC
Munged to use pkg-config; thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.